*{padding:0; margin:0;}
img{border:none;}
*{box-sizing:border-box;}
a{text-decoration:none; color:none;}
li{list-style:none;}
.clear{clear:both;}

body{background-image:url('../images/bg.png'); background-repeat:no-repeat; display:table; background-size:cover; font-family:sans-serif;}
.preLoader{width:100%;height:100%; display:none; position:absolute; z-index:55; top:0; left:0; text-align:center; background:rgba(255,255,255,0.5); }
.preLoader img{display:table-cell;vertical-align:middle; margin:19% auto 0 auto;}
.loginBox{display:table-cell; vertical-align:middle; }
.inerLogin{width:400px; height:auto; background:#fff; margin:auto; border-radius:10px; padding:30px 20px;}
.inerLogin a{width:100%;float:left; display:block; text-align:center;}
.inerLogin a img{width:150px;}
.inerLogin h1{font-size:18px; margin:30px 0 0 0; color:#444;}
.inerLogin h2{font-size:11px; color:#444;}
.inerLogin form input{width:100%; float:left; padding:10px; margin:15px 0 0 0; font-size:12px; border-radius:5px; border:1px solid #ccc; color:#444;}
.inerLogin form input[type='submit']{width:100px; float:none; display:block; cursor:pointer; background:#1343A0;color:#fff; font-size:14px; padding:10px; margin:15px auto 0 auto;}
.inerLogin form input[type='submit']:hover{background:#f47436;}
.inerLogin .has-error {
    border:1px solid #F70101;
}

#success-msg{background: #ffffff; text-align: center;padding:30px;}
#success-msg img{width: 60px;}
#success-msg h2{font-size: 18px;font-weight:normal;padding:20px 0;}
#success-msg p{font-size: 14px;}
#success-msg a{font-size: 14px; text-decoration: underline; color:#1343A0;}

@media screen and (max-width:480px){
    .inerLogin{width:90%;}
}
